MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002024VCMIRandom Map Generatorpublic2015-01-02 19:312016-11-11 08:22
ReporterKantor 
Assigned ToWarmonger 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.97c 
Summary0002024: Generated maps contain only two types of spell scroll
DescriptionAs summary says, generated maps have only two kind of spell scrolls: Scuttle Boat and Summon Boat.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005365)
Warmonger (administrator)
2015-01-08 06:21

Fixed in https://github.com/vcmi/vcmi/commit/7055357996b1d96b9e7f6a4b7d1b880958181c87 [^]

- Issue History
Date Modified Username Field Change
2015-01-02 19:31 Kantor New Issue
2015-01-02 19:34 Warmonger Assigned To => Warmonger
2015-01-02 19:34 Warmonger Status new => assigned
2015-01-08 06:21 Warmonger Note Added: 0005365
2015-01-08 06:21 Warmonger Status assigned => resolved
2015-01-08 06:21 Warmonger Fixed in Version => 0.97c
2015-01-08 06:21 Warmonger Resolution open => fixed
2016-11-11 08:22 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean